<template>
  <q-page class="flex flex-center">
    <!-- <login></login> -->
    <img alt="Quasar logo" src="~assets/quasar-logo-full.svg">
  </q-page>
</template>

<style>
</style>

<script>

import login from '../components/login'

export default {
  name: 'PageIndex',
  components:{
    login
  }
}
</script>
